CVE-2017-8085

2017-04-24T14:59:00
ID CVE-2017-8085
Type cve
Reporter cve@mitre.org
Modified 2017-04-29T01:59:00

Description

In Exponent CMS before 2.4.1 Patch #5, XSS in elFinder is possible in framework/modules/file/connector/elfinder.php.